<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>豊富な療育コンテンツ | JOLLYGOOD+</title>
    <meta
      name="description"
      content="ジョリーグッドプラスでは、習得したいソーシャルスキルごとに豊富な療育コンテンツをご用意。学齢期、青年期、就労期まで成長に合わせた内容のコンテンツでSSTを実施。最適な療育を。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="豊富な療育コンテンツ | JOLLYGOOD+" />
    <meta
      property="og:description"
      content="ジョリーグッドプラスでは、習得したいソーシャルスキルごとに豊富な療育コンテンツをご用意。学齢期、青年期、就労期まで成長に合わせた内容のコンテンツでSSTを実施。最適な療育を。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../assets/js/about.js" type="module"></script>
  </head>
  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../price/">料金</a></li>
            <li>
              <a href="../../contact/" data-gtm-click="header">お問い合わせ</a>
            </li>
            <li><a href="../../en/">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../schoolage/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li><a href="../../socialskills/">身に付くソーシャルスキル</a></li>
            <li><a href="../../schoolage/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-mv-small">
        <div class="l-base">
          <div class="about-mv-small__inner">
            <picture>
              <source
                media="(max-width: 767px)"
                srcset="../../assets/images/mainview/schoolage-s-sp.jpg"
              />
              <img
                src="../../assets/images/mainview/schoolage-s-pc.jpg"
                alt="豊富な<br class=pc>療育コンテンツ"
              />
            </picture>
            <article class="about-mv-small__box">
              <h1 class="about-mv-small__ttl-top">
                豊富な<br class="pc" />療育コンテンツ
              </h1>
              <p class="about-mv-small__ttl-btm">
                習得したいソーシャルスキルごとに<br />豊富なコンテンツをご用意
              </p>
            </article>
          </div>
        </div>
      </div>
      <div class="c-bg-glay about-contents">
        <div class="l-middle">
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  ルールを守る<span>低学年編</span>
                </h4>
                <h3 class="about-contents__ttl">順番【良い例・悪い例】</h3>
                <p class="about-contents__subttl">
                  3人のクラスメイトに双眼鏡を借す場面を体験をします。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>順番を守ることの大切さが理解できる</li>
                  <li>順番を抜かされた人の気持ちが理解できる</li>
                  <li>順番を守れなかった人の気持ちが理解できる</li>
                </ul>
              </div>
              <img
                src="../../assets/images/schoolage/contents-01.jpg"
                alt="ルールを守る"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_kanie.png"
                alt="ルールを守る"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>蟹江絢子</em> 医師
              </h5>
              <p class="about-contents__txt">
                社会のルールには明示されているものと、暗黙の了解のもとにあるものなど様々です。また、ルールが適応される場合もあれば、そうではない場合もあります。このプログラムを通してルールについて考えるきっかけになればと考えております。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  相手を気遣う<span>思春期編</span>
                </h4>
                <h3 class="about-contents__ttl">距離とは【近い・普通】</h3>
                <p class="about-contents__subttl">
                  クラスメイトが自分に対して、机越し（1.5m程度）に<br />話しかけてくるので、応答をするという体験をします。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>
                    距離感（物理的・精神的）の異なる2つのVRを体験し比較する
                  </li>
                  <li>
                    物理的距離感や態度（表情、話し方など）によって相手が受け取る。<br
                      class="pc"
                    />精神的距離は異なることを知る
                  </li>
                  <li>
                    聞かれた質問に対して、VRゴーグルをかけながら実際に話す（約6秒）
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/schoolage/contents-02.jpg"
                alt="相手を気遣う"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_kanie.png"
                alt="相手を気遣う"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>蟹江絢子</em> 医師
              </h5>
              <p class="about-contents__txt">
                相手の感情や考えを推測したり、それに合わせて自分の行動を調節することは大事です。例えば、悲しそうな人がいたら慰めたり、一緒に喜びを分かち合ったりすることで、感情的につながることができます。このプログラムを通して、相手の気持ちを理解し自分の行動を調整することができるようになればと考えております。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  上手に話を聞く<span>思春期編</span>
                </h4>
                <h3 class="about-contents__ttl">文化祭の出し物</h3>
                <p class="about-contents__subttl">
                  3人のクラスメイトと文化祭の出し物について<br />アイディアを出す体験ができます。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>相手の話を遮って話すことについて学ぶ</li>
                  <li>
                    聞かれた質問に対して、VRゴーグルをかけながら実際に話す（約7秒）
                  </li>
                  <li>
                    質問に対して関係のない話をするナオキに対してミカがどう思うか考える
                  </li>
                  <li>
                    どうしても他者の話を遮って自分の話をする必要があるときの作法を知る
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/schoolage/contents-03.jpg"
                alt="上手に話を聞く"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_kanie.png"
                alt="上手に話を聞く"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>蟹江絢子</em> 医師
              </h5>
              <p class="about-contents__txt">
                話を聞くときは、内容を理解することも大事ですが、聞く姿勢も大切になります。このプログラムを通して、話を上手に聞いたり、聞いている姿勢を見せることができればと考えております。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  相手を気遣う<span>学齢期編</span>
                </h4>
                <h3 class="about-contents__ttl">お礼を言おう</h3>
                <p class="about-contents__subttl">
                  クラスメイトへ消しゴムを貸してくれたことへの<br />お礼を伝えるという体験ができます。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>きっかけ言葉を上手に使い きちんとお礼が言えるか</li>
                  <li>
                    消しゴムを借りたお礼をVRゴーグルをかけながら実際に話す
                  </li>
                  <li>お礼を言いそびれてしまったときの対応方法</li>
                  <li>
                    お礼を言われなかった人の気持ち、<br
                      class="pc"
                    />言いそびれてしまった人の気持ちを理解する
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/schoolage/contents-04.jpg"
                alt="相手を気遣う"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_nakajima.png"
                alt="相手を気遣う"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>中嶋愛一郎</em> 医師
              </h5>
              <p class="about-contents__txt">
                相手の感情や考えを推測したり、それに合わせて自分の行動を調節することは大事です。例えば、悲しそうな人がいたら慰めたり、一緒に喜びを分かち合ったりすることで、感情的につながることができます。このプログラムを通して、相手の気持ちを理解し自分の行動を調整することができるようになればと考えております。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  ストレスに対処する<span>思春期編</span>
                </h4>
                <h3 class="about-contents__ttl">イライラ</h3>
                <p class="about-contents__subttl">
                  休み時間中、自分は本を読んでいるのに、<br />他の生徒がうるさくて集中できない時の対処法を学ぶことができます。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>
                    イライラした気持ちをぶつけると、相手がどう感じるか理解できる
                  </li>
                  <li>
                    イライラした気持ちを我慢すると、自分にどんな影響が出るか理解できる
                  </li>
                  <li>自分なりにクールダウンの方法を考えることができる</li>
                </ul>
              </div>
              <img
                src="../../assets/images/schoolage/contents-05.jpg"
                alt="ストレスに対処する"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_kanie.png"
                alt="ストレスに対処する"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>蟹江絢子</em> 医師
              </h5>
              <p class="about-contents__txt">
                ストレスをうまく発散したり、ストレスの元になる原因を取り除いたり、ストレスに気付いたりすることは重要です。このプログラムを通して、上手にストレスに対処できればと考えております。
              </p>
            </section>
          </article>
        </div>
      </div>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../contact/"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../" class="footer__logo">
          <img src="../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../terms/">利用規約</a></li>
            <li><a href="../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../contact/" data-gtm-click="footer">お問い合わせ</a>
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
